use board_network::protocol::ServerMessage;
use futures::channel::mpsc::UnboundedSender;

#[derive(Debug)]
pub struct Player {
    pub name: String,
    pub score: u32,
    pub ws: Option<UnboundedSender<ServerMessage>>,
}
